» Ubuntu » Paquets

Error

two or more packages specified (gnome-illustrious-icon-theme quantal)